#search::-webkit-search-cancel-button{
    position:relative;
    color:white

}

::-webkit-scrollbar {
    background-color: white;
    width: 10px;
    padding: 5px 0;
  }

  ::-webkit-scrollbar-thumb {
    background-color: rgba(19, 21, 24, 0.5);
    border-radius: 6px; 
  }
  
  /* ::-webkit-scrollbar-thumb:hover {
    background-color: rgba(16, 103, 255, 0.8); 
  } */
  
  ::-webkit-scrollbar-track {
    background-color:  rgb(226 232 240);
  }
  